@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&display=swap');

body {
    margin: 0;
    padding: 0;
    color: rgb(195, 236, 252);
    font-family: "IBM Plex Sans Arabic";
    padding: 10px;
    background-image: url(img/bg4.jpg);
    background-size: cover;
  
}

.main-wrapper {
    max-width: 1400px;
    margin: auto;
    padding: 2em;
}

#title {
    font-size: 40px;
    text-decoration: underline;
    text-align: center;
}

nav {
    text-align: center;
    border: 3px solid white;
}

nav a {
    text-decoration: none;
    color: rgb(195, 236, 252);
  
    text-transform: uppercase;
}

nav > * {
    display: inline-block;
    padding: 10px;
    
}

.post-title {
    font-size: 35px;
}

footer {
    text-align: center;
    padding: .75em;
    font-size: 0.895rem;
}

/* ABOUT PAGE STYLING */

#about-img {
    display: block;
    margin: 1em auto;
}